CMSIS-Driver: Globals

| CMSIS-Driver Version 2.8.0 Peripheral Interface for Middleware and Application Code

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- c
- d
- e
- f
- i
- m
- n
- r
- s
- u
- v
- w

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages

### - v -

- vioAIN0 : cmsis_vio.h
- vioAIN1 : cmsis_vio.h
- vioAIN2 : cmsis_vio.h
- vioAIN3 : cmsis_vio.h
- vioAOUT0 : cmsis_vio.h
- vioBUTTON0 : cmsis_vio.h
- vioBUTTON1 : cmsis_vio.h
- vioBUTTON2 : cmsis_vio.h
- vioBUTTON3 : cmsis_vio.h
- vioJOYall : cmsis_vio.h
- vioJOYdown : cmsis_vio.h
- vioJOYleft : cmsis_vio.h
- vioJOYright : cmsis_vio.h
- vioJOYselect : cmsis_vio.h
- vioJOYup : cmsis_vio.h
- vioLED0 : cmsis_vio.h
- vioLED1 : cmsis_vio.h
- vioLED2 : cmsis_vio.h
- vioLED3 : cmsis_vio.h
- vioLED4 : cmsis_vio.h
- vioLED5 : cmsis_vio.h
- vioLED6 : cmsis_vio.h
- vioLED7 : cmsis_vio.h
- vioLEDoff : cmsis_vio.h
- vioLEDon : cmsis_vio.h
- vioLevelError : cmsis_vio.h
- vioLevelHeading : cmsis_vio.h
- vioLevelMessage : cmsis_vio.h
- vioLevelNone : cmsis_vio.h
- vioMotionAccelero : cmsis_vio.h
- vioMotionGyro : cmsis_vio.h
- vioMotionMagneto : cmsis_vio.h